{
  "parent": "exotelcraft:custom/calibrated_sculk_sensor_model",
  "textures": {
    "all": "exotelcraft:block/sculk_sensor_bottom",
    "particle": "exotelcraft:block/sculk_sensor_bottom",
    "sculk_sensor_top.png": "exotelcraft:block/sculk_sensor_top",
    "calibrated_sculk_sensor_top.png": "exotelcraft:block/calibrated_sculk_sensor_top",
    "sculk_sensor_bottom.png": "exotelcraft:block/sculk_sensor_bottom",
    "calibrated_sculk_sensor_side.png": "exotelcraft:block/calibrated_sculk_sensor_side"
  }
}